
<h3><?php echo L_G_BINDCUST_LISTS;?></h3>
<p>
<?php
    if($this->bindEnable)
        echo L_G_BINDCUST_ENABLEDDESC;
    else
        echo L_G_BINDCUST_DISABLEDDESC;
?>
</p>

<table class="tblist" width="100%" border=0 cellspacing=0 cellpadding=2>
<?php QUnit_Templates::printFilter(3, L_G_BINDCUST_LISTS); ?>
<tr><td width="30%"><b><?php echo L_G_OUTID; ?></b></td><td width="30%"><b><?php echo L_G_USER_NAME; ?></b></td><td width="40%"><b><?php echo L_G_BINDTIME; ?></b></td></tr>
<?php
    $tr_item = '<tr onmouseout="this.className=\'listresult\';" onmouseover="this.className=\'listresultMouseOver\'" class="%s"><td class="formText">%s</td><td>%s</td><td>%s</td></tr>';
    if(!$this->bindData || $this->bindData->EOF) {
        echo '<tr><td colspan="3">'.L_G_NORESULTS.'</td></tr>';
    }else {
        foreach($this->bindData as $key=>$row) {
            $currclass = $key%2==0?'formRowEven':'formRowOdd';
            echo sprintf($tr_item,$currclass,$row['outuserid'],$row['outusername'],$row['dateinserted']);
        }
    }
?>
</table>
